<?
/* 
   This file is part of the 'Science Fair In A Box' project
   SFIAB Website: http://www.sfiab.ca

   Copyright (C) 2005-2006 Sci-Tech Ontario Inc <info@scitechontario.org>
   Copyright (C) 2005-2008 James Grant <james@lightbox.org>

   This program is free software; you can redistribute it and/or
   modify it under the terms of the GNU General Public
   License as published by the Free Software Foundation, version 2.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
    General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; see the file COPYING.  If not, write to
   the Free Software Foundation, Inc., 59 Temple Place - Suite 330,
   Boston, MA 02111-1307, USA.
*/
?>
<?
 require("../common.inc.php");
 require_once("../user.inc.php");
 user_auth_required('committee', 'config');

 send_header("SFIAB/SOIAB Super Configuration",
 		array('Committee Main' => 'committee_main.php')
		,"configuration"
		);

?>

<script type="text/javascript">
var sciencefair=1;
var scienceolympics=1;

function toggleSwitch(s) {
//	alert(s+' '+sciencefair+' '+scienceolympics);

	if(s=="sciencefair" && sciencefair==1) {
		$("#sciencefairon").removeClass('switchon');
		$("#sciencefairoff").addClass('switchoff');
		sciencefair=0;
	}
	else if(s=="sciencefair" && sciencefair==0) {
		$("#sciencefairon").addClass('switchon');
		$("#sciencefairoff").removeClass('switchoff');

		sciencefair=1;
	}

	if(s=="scienceolympics" && scienceolympics==1) {
		$("#scienceolympicson").removeClass('switchon');
		$("#scienceolympicsoff").addClass('switchoff');

		scienceolympics=0;
	}
	else if(s=="scienceolympics" && scienceolympics==0) {
		$("#scienceolympicson").addClass('switchon');
		$("#scienceolympicsoff").removeClass('switchoff');

		scienceolympics=1;
	}

}
</script>

<table style="width: 100%;" cellpadding=20>
<tr><td align=center>
<span style="font-size: 2.5em; font-weight: bold;">Science Fair</span>
<br />
<table onclick="return toggleSwitch('sciencefair')" cellpadding=5 style="border-collapse: collapse; border: 2px solid black; margin: 10px; cursor: pointer;">
<tr><td id="sciencefairon" width=80 style="text-align: center; font-size: 1.5em; font-weight: bold;" class="switchon">ON</td>
<td id="sciencefairoff" width=80 style="text-align: center; font-size: 1.5em; font-weight: bold;">OFF</td></tr>
</table>

<br />
<img src="../images/sciencefair-250.jpg">
</td>
<td align=center>
<span style="font-size: 2.5em; font-weight: bold;">Science Olympics</span>
<br />
<table onclick="return toggleSwitch('scienceolympics')" cellpadding=5 style="border-collapse: collapse; border: 2px solid black; margin: 10px; cursor: pointer;">
<tr><td id="scienceolympicson" width=80 style="text-align: center; font-size: 1.5em; font-weight: bold;" class="switchon" >ON</td>
<td id="scienceolympicsoff" width=80 style="text-align: center; font-size: 1.5em; font-weight: bold;">OFF</td></tr>
</table>

<br />
<img src="../images/scienceolympics-250.gif">
</td>
</tr>
</table>



<?


 send_footer();
?>
